<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1 id="mainTitle">Bonjour tout le monde :)</h1>

<ul>
    <li class="content">Contenu 1</li>
    <li class="content">Contenu 2</li>
    <li class="content">Contenu 3</li>
</ul>

<section id="modify">

</section>

<script src="js/dom.js"></script>
</body>
</html>
